#!/bin/bash

# Create printer queue for GUprint and PaperCut Client.
# Requires Toshiba driver "TOSHIBA_ColorMFP_X7.gz" to be preinstalled.
# Drivers and PCC-package acquired from: http://toshibasupport.se/gu/drv2/
# Sets the printer defaults and turns off printer sharing.

/usr/sbin/lpadmin -p "GUprint" -E -v lpd://guprintsrv.it.gu.se/guprintsrv -P /Library/Printers/PPDs/Contents/Resources/TOSHIBA_ColorMFP_X7.gz -D "GUprint" -o Pedestal=Drawer12L -o Finisher=StapleMH -o ColorType=Mono -o printer-is-shared=false